﻿@charset "utf-8";

#container.sub{padding-bottom: 60px;}
#container.sub .inner{width: 1120px;margin: 0 auto;position: relative;}

.location_wrap{position: relative;z-index: 98;border-bottom: 1px solid #e5e5e5;background-color: #fff;}
.location{width: 1100px;margin: 0 auto;}
.location > li{position: relative;float: left;border-right: 1px solid #e5e5e5;}
.location > li.loc_dep{min-width:240px}
.location > li > a{display: block;line-height: 48px;padding:  0  20px;font-size: 13px;background-image: url(../images/location_arrow.png);background-repeat: no-repeat;background-position: 100% center;-webkit-background-origin: content-box;
background-origin: content-box;}
.location > li.on > a{background-image: url(../images/location_arrow_on.png);}

.location > li.home a{padding: 0;width: 60px;background-image: url(../images/icon_home.png);background-repeat: no-repeat;background-position: center center;text-indent: -9999px;border-left: 1px solid #e5e5e5;}
.location > li.loc_dep ul{display: none;position: absolute;top: 49px;width: 100%;border: 1px solid #e5e5e5;left: -1px;padding: 10px 0;background-color: #fff;border-top: none;}
.location > li.loc_dep ul li a{display: block;font-size: 13px;padding: 0 20px;line-height: 40px;}

